/**
 * @page download Downloading mtoc++ 1.5
 * @short mtoc++ download sources and variants
 *
 * The sources for mtoc++ are accessible as
 * - Source tarball
 * - Windows binaries
 * - Via the <a href="http://git-scm.com/" target="_blank">GIT</a> versioning system
 *
 * Once you've obtained your copy check out the @ref install
 *
 * @note For Windows binaries from this page you might need to install the 
 * <a href="https://www.microsoft.com/en-US/download/confirmation.aspx?id=30679" target="_blank">Microsoft Visual C++ 2012 redistributables</a>.
 *
 * @section git Obtaining mtoc++ via the GIT versioning system
 * In order to always stay up-to-date with the latest (development) mtoc++ versions, simply pull it from our GIT repository and
 * recompile it when a new release is available. For more information about GIT checkout their <a href="http://git-scm.com/" target="_blank">website</a>
 *
 * The GIT repository can currently be found at https://github.com/mdrohmann and a direct clone is possible via
 * @code git clone https://github.com/mdrohmann/mtocpp.git mtocpp @endcode
 *                                
 * @section mtocrelease mtoc++ 1.5
 * - <a href="manual.pdf">This documentation as PDF</a>.
 * - <a href="../mtoc++_src_1.5.tar.gz">Source tarball</a>
 * - <a href="../mtoc++_win_1.5.zip">Windows binaries (32/64bit) and tools</a>
 * - <a href="../mtoc++_win_binaries_1.5.zip">Windows binaries (32/64bit)</a>
 *
 * @page licensing mtoc++ license conditions
 * @short This software is available under the BSD license http://www.opensource.org/licenses/bsd-license.php
 *
 * Copyright (c) 2010-2015, Martin Drohmann, Daniel Wirtz
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
 * - Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
 * - Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
 * THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR
 * CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
 * PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
 * LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
 * SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*/
