/**
 * @mainpage mtoc++ 1.5 Software Documentation
 * @section intro Introduction
 *
 * The mtoc++ software comprises two programs to build nice Doxygen documentation for Matlab projects.
 * 
 * The filter program 'mtocpp' transforms relevant parts of the M-Files into C++ syntax, which can be parsed by doxygen.
 * The generated html files can be processed by the program 'mtocpp_post' in order to generate documentation looking more like Matlab.
 *
 * Short mtoc++ feature list:
 * - Transforms function m-files into standalone functions
 * - Supports most of the OOP features from Matlab.
 *
 * See the @ref examples.Class class for detailed examples on how to use mtoc++ with Matlab.
 * The documentation has been created using mtoc++.
 *
 * @section Contents
 * - @subpage download
 * - @subpage install
 * - @subpage tools
 * - @subpage tips
 * - @subpage changes
 * - @subpage licensing
 * - @subpage troubleshooting
 *
 * @section Downloads
 * For all available downloads check @ref download. The most current (official) release can be downloaded below.
 *
 * @par Documentation
 * This documentation can also be <a href="manual.pdf">downloaded as (doxygen/mtoc++ generated) PDF</a>.
 *
 * @par Release 1.5 (27-07-2015)
 * - <a href="https://github.com/mdrohmann/mtocpp.git" target="_blank">GitHub</a>
 * - <a href="../mtoc++_src_1.5.tar.gz">Source tarball</a>
 * - <a href="../mtoc++_win_1.5.zip">Windows binaries and tools</a>
 *
 */
